Sign in to follow this  
michele lenzi

iPhone 4 non attivato

Recommended Posts

Ho letto che se uno acquista un iphone nuovo, mai attivato, è necessario collegarsi per scaricare ed installare Itunes dal sito di Apple. E' assolutamente necessario avere sul mac la versione iTunes 10? io ho la versione 9.2.1.

Share this post


Link to post
Share on other sites

gentile turbomaranza il problema è in questi termini. Scusa se mi dilungo.

Già su un altro thread avevo già evidenziato che settimanalmente faccio una verifica di aggiornamento e notavo che benchè io abbia la versione 9.2.1 di iTunes non mi veniva mai segnalato che vi è la versione 10. Qui nasce il mio dubbio, che mi auguro sia completamente errato, ma vorrei la conferma da uno più esperto. Io ho tiger 10.4.11 con processore Intel core 2 duo, e forse la versione ultima di iTunes non viene supportata. mi sono recato proprio 2 ore fa da un negozio apple per sentire "la loro versione" che però non mi convince. mi hanno detto, in parole povere, che iTunes 10, che è il requisito minimo per l'attivazione dell'iPhone 4, non può essere supportato da tiger in quanto il sistema operativo (vecchio?) ha il processore intel e quindi non viene riconosciuto. E' necessario avere Snow leopard. Quindi bisogna aggiornare il sistema operativo con mac box set (130 euro) che oltre ad aggiornare i Tunes aggiorna anche altre applicazioni. Risparmio quali sono state le mie considerazioni.

In altre parole. O è tutto vero, cioè bisogna installare snow Leopard, oppure la commessa (con la possibilità che non fosse molto preparata) ha cercato di convincermi ad acquistare un prodotto, non dico inutile, ma almeno superfluo nel mio caso. se si può tranquillamente scaricare ed aggiornare i tunes 10 anche con tiger. io lo faccio IMMEDIATAMENTE !!!!!!! Ciao e grazie

Share this post


Link to post
Share on other sites

Ho letto i requisiti minimi sul sito di apple da avere sul mac per attivare e sincronizzare l'iPhone 4.

Sistema operativo Mac x 10.5.8

.........ed io ho 10.4.11

iTunes 9.2 o successivi

......ed io ho 9.2.1. (ma posso scaricare l'aggiornamento iTunes 10)

quindi ho solo parzialmente i requisiti richiesti.

Che cosa mi perdo non avendo il requisito del sistema operativo? L'Iphone è funzionante oppure è funzionante in parte?

Share this post


Link to post
Share on other sites

Ho letto i requisiti minimi sul sito di apple da avere sul mac per attivare e sincronizzare l'iPhone 4.

Sistema operativo Mac x 10.5.8

.........ed io ho 10.4.11

iTunes 9.2 o successivi

......ed io ho 9.2.1. (ma posso scaricare l'aggiornamento iTunes 10)

quindi ho solo parzialmente i requisiti richiesti.

Che cosa mi perdo non avendo il requisito del sistema operativo? L'Iphone è funzionante oppure è funzionante in parte?

Il problema non è l'attivazione, che possono farti nel negozio dove acquisti l'iPhone, quanto la gestione successiva, vale a dire sincronizzazione dei contatti, file s multimediali, applicazioni ecc... Non avendo il sistema operativo minimo richiesto non puoi gestire il dispositivo. Peró puoi acquistare 10.6 (costa solo 29 euro) ed installarlo.

Non si puó installare iTunes 10 su Tiger, per questo aggiornamento sw non te lo segnala.

Share this post


Link to post
Share on other sites

Quindi il download di iTunes 10 su Tiger diventa inutile, non praticabile oppure rischiosa?

e poi al negozio apple mi hanno consigliato l'acquisto di mac box set (130 euro). Quello a 29 euro non me lo hanno neanche proposto, (mi hanno spiegato di un problema di licenza che non ho ben capito).

Share this post


Link to post
Share on other sites

Se possiedi un Mac Intel con 10.4.11 sei costretto ad aggiornare a Snow Leopard (10.6) attraverso il Mac Box Set, il quale ti permette di aggiornare anche le suite iLife e iWork

Invece l'aggiornamento 10.5 (Leopard) a SL costa invece solo 29 €, ma puoi decidere di non aggiornare la suite iLife.

Alternativamente puoi comperare una licenza di Leopard sul mercato dell'usato (ebay et simili) e poi comperare quella di SL a 29€.

Oppure (come ti è stato suggerito nei due post precedenti) comperare direttamente quella da 29 € (e contravvenire il contratto di licenza).

Share this post


Link to post
Share on other sites

Oddio, a quanto pare non vedo soluzioni !

Ma ripeto la mia domanda: Scaricare Itunes 10 su Tiger diventa inutile, non praticabile o rischiosa?

poichè se per l'attivazione dell'iphone 4 è sufficiente itunes 10 potrei in un secondo momento aggiornare il sistema operativo

Share this post


Link to post
Share on other sites

Pertanto se prendo mac box set si installano anche iLife e Iwork anche se nel mio mac non ci sono questi due software?

scusate, ancora ma non ho capito il vero problema della licenza se acquisto solo l'aggiornamento snow leopard, cioè quello che costa a 29 euro.

Share this post


Link to post
Share on other sites

allora,io questa cosa non la so,ma ho fatto una googolata è ho visto che Tiger è uscito nel 2005 mentre XP è uscito nel 2001...

bene...

puoi usare iphone 4 con un windows del 2001 e non con un OSX del 2005?????

c'è qualcuno che può confermare questa mostruosità????

Share this post


Link to post
Share on other sites

ed in effetti tra i requisiti richiesti da windows c'è anche windows Xp.....

.....comunque ho preso Mac box set ed ho aggiornato il sistema operativo, (Devo ancora installare iLife ed Iwork)....

.....domani (salvo sorprese) mi prendo l'iphone 4

Share this post


Link to post
Share on other sites

allora,io questa cosa non la so,ma ho fatto una googolata è ho visto che Tiger è uscito nel 2005 mentre XP è uscito nel 2001...

bene...

puoi usare iphone 4 con un windows del 2001 e non con un OSX del 2005?????

c'è qualcuno che può confermare questa mostruosità????

Io ti confermo che NON è così.

Infatti i requisiti per iPhone su Windows sono:

Windows 7, Windows Vista oppure Windows XP Home o Professional con Service Pack 3 o successivo

Windows XP Service Pack 3 è stato rilasciato il 21 aprile 2008.

Per coerenza, va detto che sotto Mac OS X viene richiesto Mac OS 10.5.8 rilasciato il 6 agosto 2009.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this